Subject: Re: Win32 expect is working!
From: [email-masked] (Christopher Faylor)

31 Jan 1998 20:53:43 -0800
Message-ID: <[email-masked]>
References: <01BD2E2C.83CB7630@sos>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Geoffrey Noer  <[email-masked]> wrote:
>Sergey Okhapkin wrote:
>[...]
>> Sure, expect requires CYGWIN_TTY to be set, so this must be mentioned in 
>> faq/readme!
>
>Actually, with Ian's latest changes, expect works fine without
>CYGWIN_TTY being set.
>
>> Geoffrey, what about Philippe's patch to copy data areas of 
>> cygwin-compiled dlls on fork?
>
>I sent him a copyright assignment form but haven't heard back from
>him.  I can only include the changes if I get it from him.  I'll bug
>him again...

I'm looking forward to seeing this patch incorporated, too.  It could
simplify a lot of things.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".